<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>introduction javascript</title>
    </head>

    <body>
        <!-- <script type="text/javascript" src="exo-1.js"></script>
        <script type="text/javascript" src="exo-2.js"></script>
        <script type="text/javascript" src="exo-3.js"></script>
        <script type="text/javascript" src="exo-4.js"></script> -->
        <script type="module" src="/main.js"></script>
    </body>
</html>
